GuideLab API

Invite an owner to claim a lab-managed clinic

Starts an ownership handoff for an imported clinic while preserving its existing active partnership and history.

POST
/partnerships/{id}/invite-owner

Starts an ownership handoff for an imported clinic while preserving its existing active partnership and history.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/partnerships/string/invite-owner" \  -H "Content-Type: application/json" \  -d '{    "managerEmail": "user@example.com"  }'
{  "success": true,  "organizationId": "string"}
Empty
Empty
Empty
Empty
Empty
Empty